This project contains:

  • 1 insecure development dependency
  • 1 outdated main dependency

Crate segment

Dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 async-trait^0.1.740.1.81up to date
 reqwest^0.11.220.12.5out of date
 serde^1.0.1891.0.204up to date
 serde_json^1.0.1071.0.120up to date
 thiserror^1.0.501.0.63up to date
 time^0.3.300.3.36up to date

Dev dependencies

(1 total, 1 possibly insecure)

CrateRequiredLatestStatus
 tokio ⚠️^11.38.1maybe insecure